<div class="billboard-container">
  <h1 class="mb-xlg">Premieres</h1>

  <lib-loader *ngIf="isLoading$ | async"></lib-loader>
  <app-movies-list *ngIf="(isLoading$ | async) !== true"></app-movies-list>
</div>
